# $Id: el-GR.com_trash.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

PERMDELETETHESEITEMS=* Θα <strong><font color="#FF0000">Διαγραφούν Μόνιμα</font></strong> <br />αυτά τα Στοιχεία από τη Βάση Δεδομένων *
RESTOREITEMS=* Θα <strong><font color="#FF0000">Επανέλθουν</font></strong> <br />αυτά τα Στοιχεία,
DELETE=Διαγραφή
DELETE ITEMS=Μόνιμη Διαγραφή Στοιχείων
ITEM(S) SUCCESSFULLY DELETED=Μόνιμη διαγραφή %s Στοιχείου/ων.
ITEM(S) SUCCESSFULLY RESTORED=Επιτυχής επαναφορά %s Στοιχείου/ων.
ITEMS BEING DELETED=Τα Στοιχεία διαγράφονται
ITEMS BEING RESTORED=Τα Στοιχεία επαναφέρονται
MENU=Μενού
MENU ITEMS=Στοιχεία Μενού
NUMBER OF ITEMS=Αριθμός Στοιχείων
PARAMTRASH=Αυτή η Εφαρμογή διαχειρίζεται τη λειτουργία των Απορριμάτων.
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select an Item from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Παρακαλώ, επιλέξτε ένα Στοιχείο από τη λίστα προς %s
PERMANENTLY DELETE=Μόνιμη Διαγραφή
RESTORE ITEMS=Επαναφορά Στοιχείων
TIPWILLBERETURNED=θα επιστρέψουν στις αρχικές τους θέσεις ως αδημοσίευτα Στοιχεία. *
TRASH MANAGER=Διαχείριση Απορριμάτων
UNCATEGORIZED=Εκτός Κατηγοριών
WARNRESTORE=Θέλετε πράγματι να επαναφέρετε τα παρακάτω Στοιχεία;
WARNWANTDELLISTEDITEMS=Θέλετε πράγματι να διαγράψετε τα παρακάτω Στοιχεία; <br />Θα <strong><font color="#FF0000">Διαγραφούν Μόνιμα</font></strong> από τη βάση δεδομένων.


